<!ENTITY widget.name "Басты батырма">
<!ENTITY widget.action.openSettingsDialod.label "Баптаулар">
<!ENTITY widget.action.openSettingsDialod.tooltip "Баптаулар терезесін ашу">
<!ENTITY widget.action.openAboutDialog.label "Бағдарлама туралы">
<!ENTITY widget.action.openAboutDialog.tooltip "Бағдарлама туралы">
